=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vizigrep-$1\.tar\.gz/ \
  https://github.com/hernejj/vizigrep/releases .*/v?(\d\S*)\.tar\.gz
