## vizigrep 1.4

=== debian/changelog ===
vizigrep (1.4-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:47:24 +0000

vizigrep (1.4-1) unstable; urgency=low

  * Added command line argument to set search path on startup
  * Gtk: Minor Gtk style and api fixes
  * deb: Added missing dependency on gir1.2-gtksource-3.0

 -- Jason J. Herne <hernejj@gmail.com>  Wed, 20 Jul 2016 19:11:42 -0400

vizigrep (1.3-1) unstable; urgency=low

  * Initial release (Closes: #702990)

 -- Jason J. Herne <hernejj@gmail.com>  Fri, 24 Jun 2016 15:36:27 -0400
